
VIRTUAL CREDIT CARD - Bug #14082

[iOS][CARD MGMT] When integrated with Masterapp, card info screen viewing Transaction History

unlimited loading ##7563

25 July 2022 05:19 PM - Daniel Wong

Status: Closed Start date: 25 July 2022

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

uatapp05

userId":4203

When integrated with Masterapp, card info screen viewing Transaction History unlimited loading

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%20ID%20App/_workitems/edit/7563

History

#1 - 25 July 2022 05:35 PM - Wen Huei Pang

Changed loading method, to retest when access to master app repository granted.

#2 - 26 July 2022 10:31 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to Daniel Wong

removed additional loading, to retest again for feedback

#3 - 27 July 2022 10:17 AM - Daniel Wong

- Status changed from Assigned to Closed

tested good, no longer loading infinitely in history transaction screen
